=== debian/changelog ===
avahi-tqt (4:3.5.13.3~pre43-0ubuntu12.04.0+3) precise; urgency=low

  * Automated git build for 143910035fbeb9c9a864fcdcd050c02dae8f25af

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 07 Jun 2021 01:30:27 +0200

avahi-tqt (0.6.30-0ubuntu0) maverick; urgency=low

  * Initial build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 08 Oct 2011 22:38:00 -0600
