## avahi-tqt 3.5.13.3~pre44

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 #
 #################################################
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 ##### general package setup #####################
