=== debian/changelog ===
avahi-tqt (4:3.5.13.3~pre44-0raspbian9.0.0+3) raspbian-stretch; urgency=low

  * Automated git build for 4447a065b9982e2afc923a22451f97cec95c1dba

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 30 Dec 2021 14:50:42 +0100

avahi-tqt (0.6.30-0debian0) squeeze; urgency=low

  * Initial build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 08 Oct 2011 22:38:00 -0600
