## avahi-tqt 14.1.1

=== debian/changelog ===
avahi-tqt (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#avahi-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Jul 2023 09:55:13 +0200
