## avahi-tqt 14.1.2

=== debian/changelog ===
avahi-tqt (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#avahi-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 15 Mar 2024 12:55:29 +0100
