=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: avahi-tqt
 Section: net
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake-trinity, ninja-build,
+Build-Depends: cdbs, debhelper (>= 10~), quilt,
+               tde-cmake, ninja-build,
                gcc,
                pkg-config,
                libtqtinterface-dev,
@@ -15,6 +15,8 @@
 Package: libavahi-tqt-1
 Section: libs
 Architecture: any
+Replaces: libavahi-tqt-1 (<< 4:14.0.0~)
+Breaks: libavahi-tqt-1 (<< 4:14.0.0~)
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -32,6 +34,8 @@
 Package: libavahi-tqt-dev
 Section: libdevel
 Architecture: any
+Replaces: libavahi-tqt-dev (<< 4:14.0.0~)
+Breaks: libavahi-tqt-dev (<< 4:14.0.0~)
 Depends: libavahi-tqt-1 (= ${binary:Version}),
          ${misc:Depends},
          libtqtinterface-dev,
