## avahi-tqt 14.1.5~pre0

=== debian/changelog ===
avahi-tqt (4:14.1.5~pre0-0ubuntu25.04.0+3) plucky; urgency=low

  * Automated git build for cb6ab29237eae830766f2b897e4cc04319cf7ef2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#avahi-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
