=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 10~), quilt,
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt,
                tde-cmake, ninja-build,
                gcc,
                pkg-config,
