## avahi-tqt 14.1.6~pre1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,12 @@
 #
 #################################################
 
-cmake_minimum_required( VERSION 3.1 )
+
+##### set project version ########################
+
+include( TDEVersion )
+cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
+tde_set_project_version( )
 
 
 ##### general package setup #####################
@@ -27,7 +32,6 @@
 
 ##### include our cmake modules #################
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
 
 
@@ -40,12 +44,12 @@
 ##### optional stuff
 
 option( WITH_ALL_OPTIONS "Enable all optional support" OFF )
-option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" OFF )
+option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
 
 
 ##### setup architecture flags ##################
 
-tde_setup_architecture_flags( )
+tde_setup_compiler_flags( )
 
 include(TestBigEndian)
 test_big_endian(WORDS_BIGENDIAN)
@@ -71,7 +75,7 @@
 
 if( WITH_GCC_VISIBILITY )
   tde_setup_gcc_visibility( )
-  add_definitions( -D__KDE_HAVE_GCC_VISIBILITY )
+  add_definitions( -D__TDE_HAVE_GCC_VISIBILITY )
 endif( )
 
 
@@ -85,7 +89,7 @@
 string( REGEX REPLACE "^${CMAKE_INSTALL_PREFIX}" "\${prefix}"
         includedir ${INCLUDE_INSTALL_DIR} )
 
-configure_file( ${CMAKE_PROJECT_NAME}.pc.in ${CMAKE_PROJECT_NAME}.pc @ONLY )
+configure_file( ${CMAKE_PROJECT_NAME}.pc.cmake ${CMAKE_PROJECT_NAME}.pc @ONLY )
 install( FILES ${CMAKE_CURRENT_BINARY_DIR}/${CMAKE_PROJECT_NAME}.pc
          DESTINATION ${PKGCONFIG_INSTALL_DIR} )
