=== debian/changelog ===
avahi-tqt (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 87a63f73e2b4e693ea4426b4ed29c065e4415211
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#avahi-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:39:20 +0100
