## avahi-tqt 14.2.0~pre7

=== CMakeLists.txt ===
--- 
+++ 
@@ -49,7 +49,7 @@
 
 ##### setup architecture flags ##################
 
-tde_setup_compiler_flags( )
+tde_setup_architecture_flags( )
 
 include(TestBigEndian)
 test_big_endian(WORDS_BIGENDIAN)
@@ -61,10 +61,6 @@
 
 find_package( TQt )
 set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
-set( MOC_TQT_SCRIPT "${TQT_PREFIX}/bin/moc-tqt" )
-if( NOT EXISTS ${MOC_TQT_SCRIPT} )
-  tde_message_fatal( "moc-tqt not found!\n Check tqt installation." )
-endif( NOT EXISTS ${MOC_TQT_SCRIPT} )
 
 message( STATUS "Checking for avahi-common library" )
 find_library( AVAHI_COMMON NAMES avahi-common )
