=== debian/changelog ===
avahi-tqt (4:14.2.0~pre7-0ubuntu22.04.0+7) jammy; urgency=low

  * Automated git build for b907b3983c89894ad2bcf6327ffef50609f39b09
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#avahi-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
