=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                tde-cmake, ninja-build,
                gcc,
                pkg-config,
-               libtqtinterface-dev,
+               libtqt3-mt-dev,
                libavahi-common-dev,
                libavahi-client-dev
 Standards-Version: 3.9.1
@@ -38,7 +38,7 @@
 Breaks: libavahi-tqt-dev (<< 4:14.0.0~)
 Depends: libavahi-tqt-1 (= ${binary:Version}),
          ${misc:Depends},
-         libtqtinterface-dev,
+         libtqt3-mt-dev,
          libavahi-common-dev
 Description: Development headers for the Avahi TQt integration library
  Avahi is a fully LGPL framework for Multicast DNS Service Discovery.
