## avahi-tqt 14.2.0~pre8

=== CMakeLists.txt ===
--- 
+++ 
@@ -49,7 +49,7 @@
 
 ##### setup architecture flags ##################
 
-tde_setup_architecture_flags( )
+tde_setup_compiler_flags( )
 
 include(TestBigEndian)
 test_big_endian(WORDS_BIGENDIAN)
