=== debian/changelog ===
avahi-tqt (4:14.2.0~pre8-0ubuntu24.04.0+10) noble; urgency=low

  * Automated git build for 5b568d41ae0e056c901c909ac8f739350561cba1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#avahi-tqt

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 24 Feb 2026 09:57:25 +0100

avahi-tqt (4:14.1.6~pre0-0) forky; urgency=low

  * Update symbols file.
  * Install libraries according to multi-arch rules.
  * Rename the package to match the library name and SO version.
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 23 Feb 2026 20:10:50 +0100
