=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: tde-cdbs, debhelper (>= 10~), quilt,
+Build-Depends: cdbs, tde-cdbs, debhelper (>= 10~), quilt,
                tde-cmake, ninja-build,
-               gcc,
-               pkg-config,
+               pkgconf,
                libtqt3-mt-dev,
                libavahi-common-dev,
                libavahi-client-dev
 Standards-Version: 3.9.1
 
-Package: libavahi-tqt-1
+Package: libavahi-tqt1
 Section: libs
 Architecture: any
-Replaces: libavahi-tqt-1 (<< 4:14.0.0~)
-Breaks: libavahi-tqt-1 (<< 4:14.0.0~)
+Multi-Arch: same
+Conflicts: libavahi-tqt-1
+Provides: libavahi-tqt-1
+Replaces: libavahi-tqt-1
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Multi-Arch: same
 Description: Avahi TQt integration library
  Avahi is a fully LGPL framework for Multicast DNS Service Discovery.
  It allows programs to publish and discover services and hosts
@@ -34,9 +34,7 @@
 Package: libavahi-tqt-dev
 Section: libdevel
 Architecture: any
-Replaces: libavahi-tqt-dev (<< 4:14.0.0~)
-Breaks: libavahi-tqt-dev (<< 4:14.0.0~)
-Depends: libavahi-tqt-1 (= ${binary:Version}),
+Depends: libavahi-tqt1 (= ${binary:Version}),
          ${misc:Depends},
          libtqt3-mt-dev,
          libavahi-common-dev
